Subject: Re: linux-next: Signed-off-by missing for commits in the char-misc tree

From: Greg KH <[email-masked]>
Date: Wed, 20 Dec 2017 10:41:02 +0100

On Wed, Dec 20, 2017 at 07:12:16AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Commits
> 
>   46a2bb5a7f7e ("slimbus: core: Add slim controllers support")
>   afbdcc7c384b ("slimbus: Add messaging APIs to slimbus framework")
> 
> are missing a Signed-off-by from their author.

I am guessing that Linaro doesn't know about the codeveloped-by new tag
here :(

greg k-h